Rhaspody: Where can you get it?

Posted:
in Mac Software edited January 2014
And will it run on a 8600/200 powermac?



(And how did Apple spell it? I think I spelled it wrong...)

Comments

  • Reply 1 of 7
    lucaluca Posts: 3,833member
    1) Where can you get it?



    Well, I have a copy of Rhapsody DR2 that I could either send to you over AIM sometime, or I could ship a CD of it to you. If you are interested, send me a private message.



    2) Will it run on an 8600/200?



    Yes, the version I have is supported for the 8500, 8600, 9500 and 9600 using 604 or 604e processors... I don't think the Mach5 is supported though (maybe it's also called the 604ev, but it doesn't matter because 200 MHz chips weren't Mach5s)



    3) Did you spell it right?



    Nope, it's spelled Rhapsody, not Rhaspody.
  • Reply 2 of 7
    rampancyrampancy Posts: 363member
    Quote:

    Originally posted by Luca Rescigno

    Well, I have a copy of Rhapsody DR2 that I could either send to you over AIM sometime, or I could ship a CD of it to you. If you are interested, send me a private message.



    It'd be really cool if you put up a web page as a "visual tour" of Rhapsody, sort of like what AppleFritter has on their site for the "other" Apple Unix-based OS, A/UX.



    http://www.applefritter.com/ui/aux/index.html



    Does your version have tear-away menus like in OS X Server 1.0? I thought that was rather cool...
  • Reply 3 of 7
    lucaluca Posts: 3,833member
    Heh... I've never even used it. I got it from someone for the cost of shipping, and I don't have any compatible machines so I've never tried it. However, my brother just got an 8500 so I'll have to install it on that to see. It does require you to install it over Mac OS 8.0 however, so it might require a reformat or soemthing.
  • Reply 4 of 7
    sc_marktsc_markt Posts: 1,393member
    Luca Rescigno,



    Thanks for your response. I pm'd you as requested.
  • Reply 5 of 7
    Rhapsody actually shipped under the name OS X Server 1.0 in 1999. Development of this line ceased with 1.2 (though there was a G4-specific 1.3 release). You really want to try to find a copy of that rather than running the DR2 release - most OS X Server software won't even run on 1.0, instead requiring 1.2.



    If you need help finding a copy leave me a message on the AppleInsider system.
  • Reply 6 of 7
    kecksykecksy Posts: 1,002member
    Didn't Rhapsody eventually become OS X?
  • Reply 7 of 7
    lucaluca Posts: 3,833member
    Yeah, it was a prototype.
Sign In or Register to comment.